deviceDesc = sumitomo closed cycle cryostat from IFE norway

defineTemperature tt
GraphAdd tt K T_main
makenv tt -driver [lsdriver] {
  lsc_sensor tm A -sensor dt-670 -sensorname main
  lsc_loop set -loop 1 -channel A -maxheater 100W -resist 25Ohm
}
tt set/limit 310
tt set/prop 25
tt set/integ 10
catch {
  enableTable 0
}

